EZ_SetDirTreeDefaultPixmaps(3)

NAME
EZ_SetDirTreeDefaultPixmaps, EZ_SetDirTreeDefaultPixmapsFromXpmFiles - set the default pixmap labels for directory tree nodes

SYNOPSIS
#include <EZ.h>

void EZ_SetDirTreeDefaultPixmaps(EZ_LabelPixmap *do,
                       EZ_LabelPixmap *dc, EZ_LabelPixmap *f)
void EZ_SetDirTreeDefaultPixmapsFromXpmFiles(char *doxpm,
                        char *dcxpm, char *fxpm)

ARGUMENTS
do, dc, f Specify three EZWGL internal label pixmaps. Internal pixmaps are created by EZ_CreateLabelPixmapFrom.... When the default directory node generators are used, do, dc, f will be used to label opened-directory-nodes, closed-directory-nodes and normal-file-nodes respectively,

doxmp, dcxpm, fxpm Specify three xpm files.

DESCRIPTION

These two procedures set the default label pixmaps for directory tree nodes.

SEE ALSO
EZ_CreateDirTree(3), EZ_CreateTreeNode(3), EZ_CreateItem(3)